'use strict'; // ES5에서 추가된 엄격모드

// 한줄 주석
let date = new Date();
let hour = date.getHours();

/* 여러 줄 주석 */
if (hour < 20) {
    /* 시간이 20미만일 때
    “Good day"를 출력 합니다. */
    alert("Good day");
} else {
    /* 시간이 20시간미만이 아닐 때
    “Good night"를 출력합니다.*/
    alert("Good night");
}